<!-- <mat-toolbar>
  <span>
    Angular Practise 
  </span>
</mat-toolbar>
<div class="app">
<div>
  <h2>{{name}}</h2>
  <h2>{{siteURl}}</h2>
  <h2>{{greetUser()}}</h2>
  <input type="text" value="Hassan" disabled="{{isDisable}}">
  <input type="text" value="Hassan" [disabled]="isDisable">
  <input type="text" value="Hassan" bind-disabled="isDisable">
  <h2 class="text-success">Hassan Mujtaba</h2>
  <h2 [class]="textSuccess">Hassan Mujtaba</h2>
  <h2 [class.text-danger]="hasError">Hassan Mujtaba</h2>
  <h2 [ngClass]="messageClass">Hassan Mujtaba</h2> -->
  
  <app-todos></app-todos>
<!-- </div> -->
  <router-outlet></router-outlet>
<!-- </div> -->